const express = require('express');
const router = express.Router();
const publicController = require('../controllers/publicController');

router.get('/job' , publicController.getJob)
router.get('/plans', publicController.getPlans);
router.get('/login', publicController.getLogin);
router.get('/email', publicController.sendEmail);
router.get('/generate-wallet' , publicController.generateWallet)
router.get('/binance' , publicController.getBinance)
router.get('/update-rates' , publicController.updateRates)
router.get('/cron-jobs' , publicController.cronJob)
router.get('/assets' , publicController.getAssets)
router.get('/test' , publicController.testPublic)

module.exports = router; 